package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseNextNodeBean;

public interface OnGetCaseNextNodeListener {
    void onSuccess(CaseNextNodeBean resultBean);

    void onFailure(Throwable throwable);
}
